@media screen and (max-width: 1330px) { 


    nav{
      padding-top: 12px;
    }
    ul.nav-ul li{
      display: none;
    }
    /*
    ul.nav-ul li:not(.active) {
    display: none;
    color: #313030;
    }
    */
    ul.nav-ul li.dropdown-icon{
    display: block;
    float: right;  
    color: black;
    }

    
    ul.nav-ul.responsive li.dropdown-icon{
    position: absolute;
    right: 55px;
    top: 20px;
    }
    
    

    ul.nav-ul.responsive {
      padding: 100px 15px 5px 15px;
      position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #070504f6;
    z-index: 1111;
    }

    ul.nav-ul.responsive li{
    display: block;
    float: none;
    text-align: center;
    
    }
    ul.nav-ul.responsive li a{
    display: inline-block;
    text-align: right;
    padding: 20px;
    font-size: 20px;

    }

  
    ul.nav-ul.responsive li.dropdown-icon a{
      font-size: 30px;
      padding-top: 7px
    }
   
  

      .nav-ul.responsive>.active>a {
    border: none;
    color: #ee3b55;
    }
    
}

@media (max-width: 1200px) {
 .zastupnici .imageszastupnici img{
  width: 180px;
 }
}


@media (max-width: 1024px) {
  .o_nama_image {
    height: 290px;
  }

.oprema {
  width: 200px;
    height: 230px;
}

.oprema-text {
  font-size: 19px;
}

.usluge h3, .container-partners h3, .zastupnici h3 {
font-size: 30px;
}

.holographic-card h2{
  font-size: 16px;
}

.footer{
  height: 400px;
  
}

.footer h4{
  font-size: 20px;
}

.footer p,
.footer a{
  font-size: 18px;
}

.social-icon i{
  font-size: 27px;
}

.footer-container{
    padding-top: 15px;
}

.zastupnici .imageszastupnici img{
  width: 160px;
 }

.partners .images img{
  width: 160px;
}
}


 @media (max-width: 900px) {
 .footer-container{
  grid-template-columns: repeat(3, 1fr);
  row-gap: 20px;
 }

 .holographic-card h2{
  font-size: 15px;
  letter-spacing: 3px;
 }

 .usluge{
  height: 350px;
 }

 .usluge h3, .container-partners h3, .zastupnici h3 {
font-size: 27px;
}

.container-partners h3{
  padding: 0px 10px;
}

.zatraziponudu p{
  font-size: 20px;
}

.f-p-lice {
    flex-direction: column; /* Na mobilnom idu jedna ispod druge */
  }

 }



    @media (max-width: 768px) {

   /*KONTAKT*/
   
  .o_nama_image {
    height: 200px;
  }

    .o_nama_image::before {
    
    transform: scale(1.05);
    margin-top: 100px;
  }
   .footer h4 {
    font-size: 19px;
  }

  .footer p,
  .footer a {
    font-size: 16px;
  }

  .map-container {
    height: 250px;
  }

.oprema {
  width: 180px;
    height: 210px;
}


 .partners .images img{
  width: 140px;
}

 .holographic-container {
    flex-wrap: wrap; /* dozvoli prelazak u novi red */
    padding: 0px 20px;
  }

  .holographic-card {
    width: calc(50% - 20px); /* 2 kartice u redu */
  }

  .o-nama-dropdown p{
    font-size: 18px;
  }

  .o-nama-dropdown{
     padding: 0px 40px 40px 40px;
  }

  .o-nama-dropdown h2, .proizvodi-dropdown h2{
    font-size: 43px;
  }

   .usluge h3, .container-partners h3, .zastupnici h3 {
font-size: 21px;
}

.list ul li{
  font-size: 18px;
}

.nasereference{
  padding: 20px;
}
.logo-grid img {
    max-width: 100px;
  }

  .copyright p{
    font-size: 16px;
  }
  
  .ideja-realizacija{
    padding: 20px;
  }

  .zatraziponudu{
    height: 300px;
  }
  .zatraziponudu p{
  font-size: 18px;
}

 
.naslov-klika:hover{
transform:none;
text-shadow:none;
}

.naslov-klika::after{
width:30%; /* linija stalno vidljiva */
}


}



@media screen and (max-width: 500px) { 
    
    .logo-header img{
  padding-left: 10px;
  padding-right: 10px;
  width: 210px;
}

nav{
  padding-right: 10px;
  padding-left: 10px;
}

 .o_nama_image {
    height: 180px;
  }

   .o_nama_image::before {
    margin-top: 70px;
  }

  .zastupnici .imageszastupnici img{
  width: 120px;
 }

.partners .images img{
  width: 120px;
  
}

.o-nama-dropdown p{
    font-size: 16px;
  }

  .o-nama-dropdown h2, .proizvodi-dropdown h2{
    font-size: 40px;
  }


  .footer h4 {
    font-size: 17px;
  }

  .footer p,
  .footer a {
    font-size: 14px;
  }


.oprema-text {
  font-size: 17px;
}

.list ul li{
  font-size: 16px;
}
 
.copyright p{
    font-size: 16px;
  }

.ideja-realizacija{
    padding: 8px;
  }

  .cta-btna{
    font-size: 15px;
  }

  .contact-container{
    padding: 0px;
  }

  .f-p-lice label {
    font-size: 16px;
  }
 
  .contact-class input[type=submit]{
    font-size: 15px;
  }

  .f-p-lice{
    padding: 0px;
  }
}





@media screen and (max-width: 414px) { 
    
.logo-header img{
  padding-left: 10px;
  padding-right: 10px;
  width: 200px;
}

ul.nav-ul.responsive li a{
  font-size: 15px;
}

.o-nama-dropdown h2, .proizvodi-dropdown h2{
    font-size: 38px;
  }

.footer .footer-logo{
    max-width: 175px;
  }

.footer-container{
row-gap: 20px;
padding-top: 8px;
  }

  .footer p,
  .footer a {
    font-size: 13px;
  }

  .logo-grid img {
    max-width: 80px;
  }

    .oprema {
  width: 140px;
    height: 170px;
}

.holographic-card h2 {
  font-size: 14px;
  letter-spacing: 2px;
}

}


